.section-last-news {
    background-color: #f5f5f5;
    padding-bottom: 100px;
}

.section-last-news .last-news-header {
    font-weight: 700;
    font-size: 64px;
    line-height: 77px;
    letter-spacing: -0.01em;
    color: #2F2F30;
    margin-bottom: 51px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.section-last-news .calc-duty-header {
    font-weight: 700;
    font-size: 64px;
    line-height: 77px;
    letter-spacing: -0.01em;
    color: #2F2F30;
    margin-bottom: 50px;
}

.section-last-news .last-news {
    display: flex;
    flex-direction: row;
    margin: 0 -20px;
    overflow: hidden;
}

.section-last-news .last-news-item {
    width: 33.33%;
    min-width: 33.33%;
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    height: 420px;
    transition: transform 500ms ease 0s;
}

.section-last-news .last-news-item-wrapper {
    padding: 43px 42px 44px 42px;
    background-color: #ffffff;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.section-last-news .last-news-item-header {
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    color: #2F2F30;
    margin-bottom: 23px;
    width: 100%;
}

.section-last-news .last-news-item-desc {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #2F2F30;
    width: 100%;
}

.section-last-news .last-news-item-link {
    width: 100%;
}

.section-last-news .last-news-item-link a {
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    color: #E91010;
    text-decoration-line: none;
}

.section-last-news .last-news-slider-nav {
    display: flex;
    flex-direction: row;
}

.section-last-news .last-news-arrow {
    cursor: pointer;
    margin-left: 20px;
}

.section-last-news .last-news-arrow > img {
    pointer-events: none;
    width: 38px;
}

@media screen and (max-width: 1360px) {
    .section-last-news {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1024px) {
    .section-last-news .last-news-item {
        width: 50%;
        min-width: 50%;
    }

    .section-last-news .last-news-header {
        font-size: 50px;
        line-height: 70px;
    }
}

@media screen and (max-width: 767px) {
    .section-last-news {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 60px;
    }

    .section-last-news .last-news-header {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 15px;
    }

    .section-last-news .last-news-item {
        width: 100%;
        min-width: 100%;
        height: 320px;

    }

    .section-last-news .last-news-item-wrapper {
        padding: 20px 10px 20px 10px;
    }

    .section-last-news .last-news {
        margin: 0 -20px;
    }
}